Subject: How 'bout Polyamides?

From: "Dung A. Le" <[email-masked]>
Date: Tue, 01 Apr 1997 16:26:14 -0800

Boy, did I open a can of worms or what?  I was commenting on a question
about hot melt not used for permanent bond.  I hope I didn't offend
anybody looking for cheap sticks, especially for the $9.95 gun special.
I am more than happy to send any of you free guns and sticks for you to
evaluate and then you can e-mail me back for comments.

With regards to the 3M guns that can dispense the moisture cure hot
melt, I am not aware of any guns from 3M.  As a matter of fact, 3M guns
and sticks are over-priced.  These moisture cured hot melts are used on
Black Brothers and other simmilar equipment which cost around $15,000. 
There had been many attempts in manufacturing these products into
sticks, but none had been successful.  Gosh, I hope you all aren't
giggling too much.

There are other types of sticks besides EVA which is the most commonly
known in retail.  There are also polyethylene, polyester (for the filter
industry) polyamides (for electronics like satelites, tv, etc.), and
yes, Kraton (which to my knowlege, is manufactured by only one
company.)  Polyamides, by the way, is used heavily in the woodworking
industry.  Some of my furnitures are put together by polyamide sticks,
especially the ones that fell apart after I bought them.  As far as
being expensive or not, I'm so poor, everything to me is expensive.  

My web page is not as detailed as it should be because I'm not allowed
to revealled too much.  My company is totally paranoid, and I really
don't blame it.  In 4 more weeks, watch for the H.B. Fuller Company's
Web site which should be more informative.

Regards,

Dung A. Le